Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 02:20:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good evening, 

I believe there is a glitch in the link sent to me to Locate my location for the pick-up return process, 
I don’t know why no one contact me back regarding this situation, it’s more than 9 days when I request the 1st return request, and the customer agent canceled it and request it for the 2nd time but the problem is in the link there is an error.

Please contact me as fast as possible, and complete my return process. 

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4894811